#container .contents_wrap .rule_wrap {background:#f9f9f9; border:1px solid #efefef; padding:39px 40px 45px 40px; }


/* 탭 */
.cont_menu_tab{ border-left:1px solid #e6e6e6; overflow:hidden; margin:0 0 40px 0; }
.cont_menu_tab li{ float:left; display:block; text-align:center;}
.cont_menu_tab li a{ display:block; padding:0 23px;  height:40px; line-height:40px; font-size:15px; color:#777777; font-weight:600; border:1px solid #e6e6e6; 
border-left:none; } 
.cont_menu_tab li a span{ color:#b1b1b1; padding-left:5px}
.cont_menu_tab li.on{ display:block; background-color:#1458ae }
.cont_menu_tab li.on a{ background:none; font-weight:600; color:#ffffff; border-top:1px solid #1458ae !important; border-right:none; border-bottom:1px solid #1458ae; 
border-right:none}


/* 회사소개 */
.site_wrap{ border-top:1px solid #000000; overflow:hidden;}
.site_wrap dl{ padding:30px 0; clear:both; border-bottom:1px dotted #DDDDDD; overflow:hidden}
.site_wrap dt{ float:left; font-size:18px; color:#000000; width:38%; line-height:22px}
.site_wrap dt img{ vertical-align:middle; padding:0 7px 0 0}
.site_wrap dd{ float:left; width:62%; line-height:18px; color:#737373}
.site_wrap .greet{ font-size:16px; font-weight:600; padding:30px; color:#000000; line-height:25px}
.site_wrap .sign{ font-size:14px; font-weight:600; padding-left:30px}


.contract_wrap{ border-top:1px solid #000000; overflow:hidden}
.contract_wrap dl{ padding:0; overflow:hidden}
.contract_wrap dt{ font-size:18px; color:#000000; background-color:#f6f6f6; padding:10px; border-bottom:1px dotted #DDDDDD}
.contract_wrap dt img{ vertical-align:middle; padding:0 7px 0 10px}
.contract_wrap ol{}
.contract_wrap ol li{ border-bottom:1px dotted #DDDDDD; padding:15px 25px}
.contract_wrap ol .cont_title{ font-size:14px; color:#000000; padding-bottom:10px; font-weight:600}
.contract_wrap ol .txt{ line-height:19px; color:#737373}
.contract_wrap ol .txt a{ color:#737373}
.contract_wrap ol .p_none{ border-bottom:none}



/* 제휴문의 */

.contact{ height:210px; text-align:left; border:1px solid #e5e5e5; overflow-y:scroll; padding:20px;background:#f9f9f9; }
.contact .rule_wrap {border:none !important; background:none !important; padding:5px 10px !important;}
.contact_agree{ text-align:right; padding:10px 0}


/* 사이트맵 */

.mfp-bg {/*background:none !important;*/}
.sitemap_wrap{ border:1px solid #000000; margin: 33px auto 20px auto; position: relative; background: #FFF; padding: 40px 50px 50px 50px; width: auto; max-width: 1000px;}
.sitemap_wrap h3 {text-align:center; text-decoration:underline; font-size:24px; color:#333; margin-bottom:30px;}
.sitemap{ margin:0 auto 30px; border:1px dotted #ddd; border-right:none; }
.sitemap th{ width:14%; padding:20px 0 20px 10px; text-align:left; background-color:#f8f8f8; font-size:16px; font-weight:600; border-right:1px dotted #ddd; color:#000000;}
.sitemap td{ border-right:1px dotted #ddd; padding:20px 0 20px 10px; vertical-align:top; font-size:12px; letter-spacing:-1px;}
.sitemap td p{ padding:5px 0}
.sitemap td a{ color:#5b5b5b; width:100%; display:block}
.sitemap td a:hover{ text-decoration:underline; color:#000000}
.sitemap .last{ border-right:none}
.sitemap .pt30{ padding-top:30px}




/* 인사말 */

.greeting_wrap {color:#555555;}
.greeting   {background:url('../image/company/greeting.jpg') no-repeat 460px 150px; height:100%; overflow:hidden; margin-bottom:35px; line-height:180%; padding:0 0 20px 20px; 
border-bottom:1px dashed #d0d0d0;  }
.greeting  p.txt {clear:both; padding-bottom:20px; }
.greeting .big_1{ font-size:30px; font-weight:600; color:#282828; display:block; padding:40px 0 42px 0;} 
.greeting .big_2{ font-size:24px; font-weight:600; color:#282828; display:block; padding:0 0 17px 0;} 
.greeting .big_3{ font-size:23px; font-weight:600; color:#125881; display:block; padding:0 0 40px 0; float:left; } 
.greeting .big_4{ font-size:18px; font-weight:600; color:#282828; display:block; padding:0 0 0 0;} 

.greeting_01   { padding:0 0 50px 20px; }
.greeting_01 dl { height:100%; padding:0 0 45px 0; overflow: hidden;}
.greeting_01 dt {font-size:16px; color:#282828; font-weight:600; padding:0 0 15px 0; }
.greeting_01 dd { height:100%; padding:0 0 0 0;}

.greeting_01 .img {margin:25px 0 0 0 ;} 


.air_img { float:left; width:703px; height:100%; margin:20px auto 0 auto; }
.air_img li { float:left; width:340px; height:233px; position:relative; }
.air_img li span { color:#ffffff; position:absolute; bottom:0px;  width:340px; height:26px; line-height:26px; text-align:center; font-size:16px; font-weight:600;}
.air_img_01 {background:url('../image/company/greeting_air_01.jpg') no-repeat 0 0; margin-right:22px; }
.air_img_02 {background:url('../image/company/greeting_air_02.jpg') no-repeat 0 0; }

.awards a {background:url('../image/company/bg_awards.gif') no-repeat 0 0; width:657px; height:96px; overflow:hidden; padding:30px 0 0 45px; display:block;}
.awards h3 { font-size:30px; color:#323232; font-weight:600; padding-bottom:20px; }
.awards h3 strong { color:#1e709f;  display:block; padding-right:10px; float:left; } 
.awards span.more { float:right; font-size:18px; color:#323232; font-weight:600;  background:url('../image/company/awards_arrow.gif') no-repeat right 5px; 
margin-right:125px; width:155px;}



.greeting_box { width:730px; /* height:250px; */ margin: 10px auto 20px auto; background: #fafafa url(../image/site/bg_greeting.gif) no-repeat 50% 80px;  /* text-align:center; */
padding:200px 0 0 55px; border:1px solid #cdcdcd;}
.greeting_box .txt1 {font-size:22px; font-weight:600; color:#d53738; padding-bottom:25px;}
.greeting_box .txt2 {font-size:14px; font-weight:600; color:#424242; line-height:30px;}
.greeting_box .point {display:block; width:20px; height:5px; background:#d53738; margin:0 auto 20px auto; }


/* 오시는길 */
.departure .map_info {margin-top:25px; overflow:hidden; }
.departure .map_info dt { float:left;width:160px;  height:120px; background: url(../image/site/bg_map_address.png) no-repeat 50% 0;}
.departure .map_info dd {float:left; width:640px;}
.departure .map_info dd h3 {font-size:20px !important; color:#424242 !important; font-weight:600; padding:5px 0 10px 0 !important; margin-bottom:10px !important; }
.departure .map_info dd li {clear:both; overflow:hidden; padding-bottom:5px;}
.departure .map_info dd li strong {font-size:14px !important; font-weight:600; float:left; width:50px; color:#333 !important;}
.departure .map_info dd li span { float:left;font-size:13px !important; padding-right:20px; letter-spacing:0 !important;}




/* 대리점 소개 */
.office {margin-left:17px;}
.office  h3 {font-size:15px; color:#282828; font-weight:600; padding:0 0 10px 0px; }
.office_box { background:url('../image/company/bg_office_middle.gif') repeat-y 0 0; width:738px; height:100%; overflow:hidden; margin-bottom:20px; }
.office_box span.bg_office_top{ background:url('../image/company/bg_office_top.gif') no-repeat 0 0; width:738px; height:7px;display:block; }
.office_box span.bg_office_bot{ background:url('../image/company/bg_office_bottom.gif') no-repeat 0 0; width:738px; height:6px;display:block; }
.office_box dl { background:url('../image/company/cebu_air_character.gif') no-repeat 37px 12px; min-height:125px;  padding:15px 20px 0 180px; }
.office_box dt {font-size:17px; color:#282828; font-weight:600; padding:0 0 10px 0px;  ;}
.office_box dl.long { padding-bottom:20px;}
.office_box dd.dot_line {border-bottom:1px dashed #d0d0d0; margin-bottom:15px; padding-bottom:15px;}